Opened 6 years ago

Closed 6 years ago

#10620 closed Bug (duplicate)

IE11: NotSupportedError error gets thrown when creating editor.

Reported by: Jakub Ś Owned by:
Priority: Normal Milestone:
Component: General Version:
Keywords: IE11 Cc:

Description

Open AJAX sample in IE11 and click Create Editor.

Result:
Message - SCRIPT5022: NotSupportedError
Line - 542
URI - ckeditor4/plugins/wysiwygarea/pluginn.js

Possible duplicate of #10615

Change History (2)

comment:1 Changed 6 years ago by Jakub Ś

Status: newconfirmed

comment:2 Changed 6 years ago by Piotrek Koszuliński

Resolution: duplicate
Status: confirmedclosed

I'm closing this as a DUP of #10612, because it's fixed by initial t/10612b's commit and I want to clean up the list a little bit.

Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy